.r01
{
	width:100%;
	height:57px;
}

.r02
{
	width:100%;
}

.r02 .in
{
	width:1010px;
	margin: 0px auto;
}

.r02 .col1
{
	float:left;
	width:730px;
}

.r02 .col1 .r1
{
	height:36px;
	background:#DE8B56;
}

.r02 .col1 .r1 .c1
{
	float:left;
	color: #feddcd;
	font: 100 12px/36px 'FreeSet Book';
	letter-spacing: 1px;
	background: url("../img/p030101/clock.png") 0 0 no-repeat;
	padding-left:45px; 
}

.r02 .col1 .r1 .c2
{
	float:right;
	padding-right:32px;
}

.r02 .col1 .r1 .c2 a
{
	text-decoration: none !important;
	cursor: pointer !important;
	color: #feddcd;
	font: 100 11px/36px 'FreeSet Book';
	letter-spacing: 1px;
}

.r02 .col1 .r1 .c2 a:hover
{
	color: #ab333f;
}


.r02 .col1 .r2
{
	padding: 40px 40px 61px 40px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.r02 .col1 .r2 .itop
{
	width:250px;
	float:left;
    margin: 0px 25px 20px 0px;
}

.r02 .col1 .r2 .pcap
{
	color:#882131;
	font: 100 15px/21px 'TruthCYR Light';
	text-align:justify;
}

.r02 .col1 .r2 .ptext
{
	min-height:150px;
	color:#6C6D70;
	font: 500 13px/19px 'Arial';
	letter-spacing: 1px;
	text-align:justify;
}

.r02 .col1 .r2 .ptext p
{
	padding-bottom: 10px;
}

.r02 .col1 .r2 .ptext ul
{
	padding-left: 30px;
}

#r02_galary .item img{
	display: block;
	width: 100%;
	height: auto;
}

.r02 .col1 .r2 .pcapg
{
	margin-top:56px;
	border-top: 1px solid #ececec;	
	padding-top:28px;
	color:#882131;
	font: 400 14px/14px 'FreeSet Book';
	padding-bottom:24px;
}

.r02 .col1 .r2 .tdoc
{
	height: 62px;
	min-height: 62px;
}

.r02 .col1 .r2 .tdoc .tc1
{
	background: url("../img/p030101/doc.png") 0 5px no-repeat;
	width: 81px;
	min-height: 57px;
}

.r02 .col1 .r2 .tdoc .tc2 a
{
	display:block;
	text-decoration: none !important;
	cursor: pointer !important;
	color: #919295;
	font: 400 13px/23px 'Arial';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .tlink
{
	height: 62px;
	min-height: 62px;
}

.r02 .col1 .r2 .tlink .tc1
{
	background: url("../img/p030101/newsweb.png") 0 5px no-repeat;
	width: 81px;
}

.r02 .col1 .r2 .tlink .tc2 a
{
	display:block;
	text-decoration: none !important;
	cursor: pointer !important;
	color: #919295;
	font: 400 13px/23px 'Arial';
	letter-spacing: 1px;
}

.r02 .col2
{
	float:right;
	min-height: 720px;
	width:247px;
}

.r02 .col2 .news
{
	padding-bottom:33px;
}

.r02 .col2 .news .r1
{
	height:36px;
	color: #feddcd;
	font: 100 12px/36px 'FreeSet Book';
	letter-spacing: 1px;
	background: #DE8B56 url("../img/p030101/clock.png") 0 0 no-repeat;
	padding-left:45px;
}

.r02 .col2 .news .r2
{
	height:98px;
	position:relative;
}

.r02 .col2 .news .r2 a
{
	text-decoration: none !important;
	cursor: pointer !important;
	color: #919295;
	font: 100 11px/14px 'FreeSet Book';
	letter-spacing: 1px;
}

.r02 .col2 .news .r2 a:hover
{
	color: #3a3a3a;
}

.r02 .col2 .news .r2 img
{
	width:125px;
	height:98px;
}

.r02 .col2 .news .r2 .c0n
{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:98px;
	background: url("../img/p030101/Newsarrownext.png") 0 0 no-repeat;
	border-left: 1px solid #ececec;
	z-index:2;
}

.r02 .col2 .news .r2 .c1n
{
	position:absolute;
	left:22px;
	top:35px;
	width:90px;
	height:28px;
	z-index:3;
	text-align:left;
}

.r02 .col2 .news .r2 .c2n
{
	position:absolute;
	right:0px;
	top:0px;
	width:125px;
	height:98px;
	z-index:1;
}

.r02 .col2 .news .r2 .c0p
{
	position:absolute;
	left:0px;
	top:0px;
	width:125px;
	height:98px;
	z-index:1;
}

.r02 .col2 .news .r2 .c1p
{
	position:absolute;
	right:0px;
	top:0px;
	width:170px;
	height:98px;
	background: url("../img/p030101/Newsarrowpred.png") 0 0 no-repeat;
	border-right: 1px solid #ececec;
	z-index:2;
}

.r02 .col2 .news .r2 .c2p
{
	position:absolute;
	left:143px;
	top:35px;
	width:90px;
	height:28px;
	z-index:3;
	text-align:right;
}

.r02 .col2 .news .r3
{
	padding:30px;
	border: 1px solid #ececec;
	background: url("../img/p030101/Newsgrad.png") 0 0 repeat-x;
}

.r02 .col2 .news .r3 .pcap
{
	color:#882131;
	font: 100 12px/16px 'TruthCYR Light';
	text-align:justify;
}

.r02 .col2 .news .r3 .ptext
{
	color:#6C6D70;
	font: 400 10px/13px 'Arial';
	letter-spacing: 1px;
	text-align:justify;
}

.r06
{
	width:100%;
	height:91px;
}


